Multiterm 2019: This termbase cannot be opened because it has been created with an unsupported version of MulbTerm

Hallo,

We are currently using SDL Trados Studio and MultiTerm 2019

Studio 2019 - 15.1.2.48878
MultiTerm 2019 - 15.0.2.49020

Today while performing a reorg in Multiterm, Multiterm disappeared without completing the process and without issuing any error messages. Now, when I try to open our termbase, the following message apprears:

This termbase cannot be opened because it has been created with an unsupported version of Multiterm"

Please help! I've seen that users have experienced this problem in the past with older versions of Multiterm but not with 2019.

Rgds

Patricia

Parents Reply
  • I have had the same problem today after importing one entry from another termbase using "fast import". I use Trados Studio 2019 and Multiterm 2019. Fortunately, I had made a copy of the termbase last week and could open it. 

    I imported the same entry in a test environment, but this time I did not use "Fast import" and checked "Perform full reorganisation after import".  Everything went smoothly and the termbase is working.

    SDL should fix this issue.

Children
No Data